<?php 
include("../db_connection.php");


//echo'<pre>';print_r($_POST);


	?>
	<label class="control-label" for="inputText">Category</label>
    <select name="category" class="form-control" required>
        <option value="">Please Select</option>
      <?php
       $sql=mysql_query("select * from tbl_category where mcid='".$_POST['maincid']."' and status='Enable' order by name asc");
		while($res=mysql_fetch_assoc($sql))
		{
        ?>
        
        <option  value="<?php echo $res['cid'];?>"><?php echo $res['name'];?></option>
        <?php  }?>
    </select>
	<?php

?>